*.iml
.gradle
/local.properties
/.idea/workspace.xml
/.idea/libraries
.DS_Store
/build
/captures
.externalNativeBuild
app/src/main/res/values/admob.xml
.idea/markdown-navigator.xml
.idea/markdown-navigator/